Changeset 1830 for php5-lliurex-compat


Ignore:
Timestamp:
Jun 6, 2016, 10:07:10 AM (3 years ago)
Author:
mabarracus
Message:

bug

Location:
php5-lliurex-compat/fuentes/debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • php5-lliurex-compat/fuentes/debian/changelog

    r1829 r1830  
     1php5-lliurex-compat (0.5-8) xenial; urgency=medium
     2
     3  * Fix bug
     4
     5 -- M.Angel Juan <m.angel.juan@gmail.com>  Thu, 02 Jun 2016 19:33:27 +0200
     6
    17php5-lliurex-compat (0.5-7) xenial; urgency=medium
    28
  • php5-lliurex-compat/fuentes/debian/postinst

    r1829 r1830  
    119119        if [ ! -z "${TST}" ]; then
    120120            for x in ${TST}; do
    121                 cp ${x%%.disabled} /etc/apache2-lliurex/mods-available/
     121                cp /etc/apache2/mods-available/${x} /etc/apache2-lliurex/mods-available/${x%%.disabled}
    122122            done
    123123        fi
Note: See TracChangeset for help on using the changeset viewer.